@charset "utf-8";

.main-wrap {width:100%;min-width:980px}
.main-wrap.main-bg1 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main2_bg1.jpg) no-repeat 50% 0}
.main-wrap.main-bg2 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main2_bg2.jpg) no-repeat 50% 0}
.main-wrap.main-bg3 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main2_bg3.jpg) no-repeat 50% 0}

.main-wrap .calligraphy {width:420px;margin:0 auto}
.main-wrap .calligraphy span {display:block;width:420px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/cg_text.png) no-repeat;text-indent:-9999px}/* ../../img/omoney/2016/main/*/
.main-wrap .calligraphy span.cg_txt1 {height:65px;background-position: left top}
.main-wrap .calligraphy span.cg_txt2 {height:74px;margin-top:10px;background-position: left bottom}

.main-wrap .tit-btn .ch_btn{display:block;width:182px;height:43px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main_btn_navy.png) no-repeat 0 0;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';color:#2c3451;font-size:17px;font-weight:bold;line-height:40px;text-align:center}

.main-wrap.main-bg1 .calligraphy span,.main-wrap.main-bg2 .calligraphy span {background-image:url(https://oimg1.kbstar.com/img/omoney/2016/main/cg_text_wh.png)}
.main-wrap.main-bg1 .tit-btn .ch_btn,.main-wrap.main-bg2 .tit-btn .ch_btn{background-image:url(https://oimg1.kbstar.com/img/omoney/2016/main/main_btn_wh.png);color:#ffffff}

.main-wrap.main-bg3 .main-cont1 .mc-tit{color:#2c3451 !important}
.main-wrap.main-bg3 .main-cont1 .btn-round {color:#2c3451 !important;border-color:#2c3451 !important}


.main-wrap #main_scroll {display:block;position:absolute;top:465px;left:50%;margin-left:360px;width:88px;height:88px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main_all.png) no-repeat -182px -316px;z-index:1}
.main-wrap #main_scroll > a {display:block;width:68px;height:68px;text-indent:-9999px}
.main-wrap #main_scroll > span {visibility:hidden}

.main-cont1 {width:790px;height:700px;margin:0 auto;padding:100px 95px 0}

.main-cont1 .mc-tit {position:relative;width:780px;min-height:40px;margin-top:95px;margin-bottom:30px;color:#fff}
.main-cont1 .mc-tit h2 {font-size:20px;margin-left:10px;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';}
.main-cont1 .mc-tit p {font-size:15px;margin-top:10px;margin-left:10px;}
.main-cont1 .mc-tit .tit-btn {position:absolute;bottom:-5px;right:-20px}
.main-cont1 .mc-tit .tit-btn.type2 {right:-15px}

.main-cont1 .mc-slider {position:relative;width:100%;height:460px;margin-top:15px}

.main-cont1 .mc-slider .slider-btn {position:absolute;width:24px;height:48px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main_all.png) no-repeat -340px -250px}
.main-cont1 .mc-slider .slider-btn > span {font-size:0;visibility:hidden}
.main-cont1 .mc-slider .slider-btn.prev {top:50%;left:-85px;margin-top:50px;background-position:-111px -316px}
.main-cont1 .mc-slider .slider-btn.next {top:50%;right:-85px;margin-top:50px;background-position:-146px -316px}

.main-cont1 .mc-slider .slider-btn.prev:hover {background-position:-111px -368px}
.main-cont1 .mc-slider .slider-btn.next:hover {background-position:-146px -368px}


.main-cont1 .mc-slider .slider-wrap {width:100%;height:460px;overflow:hidden;position:relative;}

.main-cont1 .mc-slider .slider-box {width:3260px;height:460px;margin-left:-830px;*zoom:1}
.main-cont1 .mc-slider .slider-box:after {content:'';display:block;clear:both}

.main-cont1 .mc-slider .slider-unit {float:left;margin-left:5px;*zoom:1}
.main-cont1 .mc-slider .slider-unit:after {content:'';display:block;clear:both}
.main-cont1 .mc-slider .slider-unit ul > li {float:left;width:270px}
.main-cont1 .mc-slider .slider-unit ul > li > a {display:block;height:290px;padding:0 10px}

.main-cont1 .mc-slider .view-cont {display:block;padding-top:50px;height:240px;text-align:center;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider.png) repeat 0 0}
.main-cont1 .mc-slider .view-cont .sd-tit {display:block;margin:20px 0 15px;font-size:20px;color:#2c3451;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';}
.main-cont1 .mc-slider .view-cont .sd-desc {display:block;font-size:14px;color:#2c3451;line-height:24px}

.main-cont1 .mc-slider .hide-cont {display:none;height:250px;padding:40px 0 0 40px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider.png) repeat 0 0}
.main-cont1 .mc-slider .hide-cont .sd-tit {display:block;margin:0 0 20px;font-size:20px;color:#2c3451;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';}
.main-cont1 .mc-slider .hide-cont .sd-desc {display:block;font-size:15px;color:#2c3451;line-height:28px}

.main-cont1 .mc-slider .slider-unit.hover ul  > li {width:135px}
.main-cont1 .mc-slider .slider-unit.hover ul  > li .view-cont {padding-top:80px}
.main-cont1 .mc-slider .slider-unit.hover ul  > li .view-cont.type2 {padding-top:65px}
.main-cont1 .mc-slider .slider-unit.hover ul  > li .view-cont .sd-tit {margin-top:25px;padding:0 10px;line-height:30px;word-break:keep-all}
.main-cont1 .mc-slider .slider-unit.hover ul  > li .view-cont .sd-desc {display:none}

.main-cont1 .mc-slider .slider-unit.hover ul  > li.on {width:540px}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .view-cont {display:none}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .hide-cont {display:block}

.main-cont1 .mc-slider .slider-unit.hover ul > li.on .hide-cont.type1 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider1.png) no-repeat 0 0}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .hide-cont.type2 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider2.png) no-repeat 0 0}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .hide-cont.type3 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider3.png) no-repeat 0 0}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .hide-cont.type4 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider4.png) no-repeat 0 0}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .hide-cont.type5 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider5.png) no-repeat 0 0}
.main-cont1 .mc-slider .slider-unit.hover ul  > li.on .hide-cont.type6 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider6.png) no-repeat 0 0}

.main-cont1 .mc-slider .slider-paging {position:absolute;bottom:-44px;left:50%;margin-left:-17px;text-align:center;*zoom:1}
.main-cont1 .mc-slider .slider-paging:after {content:'';display:block;clear:both}
.main-cont1 .mc-slider .slider-paging > li {float:left}
.main-cont1 .mc-slider .slider-paging > li+li {margin-left:10px}
.main-cont1 .mc-slider .slider-paging > li > a {display:inline-block;width:12px;height:12px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider_paging.png) no-repeat 0 0}
.main-cont1 .mc-slider .slider-paging > li > a > span {position:absolute;top:-999999px;left:0}
.main-cont1 .mc-slider .slider-paging > li.on > a {background-position:100% 0}


.main-cont2 h2, 
.main-cont3 h2 {font-size:26px;color:#2f3452;line-height:40px;font-weight:normal;text-align:center;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';}


.main-cont2 {width:980px;margin:0 auto;padding:80px 0 95px}
.main-cont2 .exp-list {margin-top:40px;*zoom:1}
.main-cont2 .exp-list:after {content:'';display:block;clear:both}
.main-cont2 .exp-list > li {float:left;width:235px}
.main-cont2 .exp-list > li+li {margin-left:10px}
.main-cont2 .exp-list > li > a {display:block;text-align:center}
.main-cont2 .exp-list > li .exp-tit {display:block;margin:25px 0 10px;font-size:16px;color:#333}
.main-cont2 .exp-list > li .exp-desc {display:block;font-size:13px;color:#666}


.main-cont3 {position:relative;min-width:980px;overflow:hidden;background:#f4f6f9;padding:55px 0 0}

.main-cont3 .step-list {position:relative;width:820px;margin:15px auto 0;padding-top:30px}
.main-cont3 .step-list ul {width:100%;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_step_line.png) no-repeat 50% 14px;*zoom:1}
.main-cont3 .step-list ul:after {content:'';display:block;clear:both}
.main-cont3 .step-list li {float:left;width:100px;text-align:center;color:#666}
.main-cont3 .step-list li+li {margin-left:260px}
.main-cont3 .step-list li > span {display:block;width:30px;height:30px;margin:0 auto 5px;border-radius:15px;line-height:30px;font-size:14px;font-weight:bold;background:#ccc;color:#fff}

.main-cont3 .step-list li.on {color:#292929}
.main-cont3 .step-list li.on > span {background:#ffdc00;color:#2c3451}

.main-cont3 .step-list .run-ico {position:absolute;top:0;left:35px}


.main-cont3 .guide-wrap {position:relative;overflow:hidden;width:980px;margin:0 auto;z-index:1}

.main-cont3 .guide-wrap .guide-btn {position:absolute;width:24px;height:48px;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_main_slider_arrow.png) no-repeat -340px -250px}
.main-cont3 .guide-wrap .guide-btn > span {font-size:0;visibility:hidden}
.main-cont3 .guide-wrap .guide-btn.prev {top:50%;left:12px;margin-top:-24px;background-position:0 0}
.main-cont3 .guide-wrap .guide-btn.next {top:50%;right:12px;margin-top:-24px;background-position:-24px 0}

.main-cont3 .guide-wrap .guide-btn.prev:hover {background-position:0 -47px}
.main-cont3 .guide-wrap .guide-btn.next:hover {background-position:-24px -47px}


.main-cont3 .guide-wrap .guide-slider {width:2940px;*zoom:1}
.main-cont3 .guide-wrap .guide-slider:after {content:'';display:block;clear:both}
.main-cont3 .guide-wrap .guide-slider > li {float:left;width:980px}

.main-cont3 .guide-wrap .guide-list {width:820px;margin:0 auto;*zoom:1}
.main-cont3 .guide-wrap .guide-list:after {content:'';display:block;clear:both}
.main-cont3 .guide-wrap .guide-list > li {float:left}
.main-cont3 .guide-wrap .guide-list > li > a {display:block}
.main-cont3 .guide-wrap .guide-list > li > a .guide-no {display:block;width:52px;height:72px}
.main-cont3 .guide-wrap .guide-list > li > a .guide-no > em {visibility:hidden}
.main-cont3 .guide-wrap .guide-list > li > a .guide-tit {display:inline-block;margin:20px 0 15px;padding-right:20px;font-size:18px;color:#2c3451;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_ico_arrow.png) no-repeat 100% 50%;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';}
.main-cont3 .guide-wrap .guide-list > li > a .guide-desc  {display:block;font-size:14px;color:#666;line-height:22px}

.main-cont3 .guide-wrap .guide-list > li.cont1 > a .guide-no {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_num_1.png) no-repeat 0 100%}
.main-cont3 .guide-wrap .guide-list > li.cont2 > a .guide-no {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_num_2.png) no-repeat 0 100%}
.main-cont3 .guide-wrap .guide-list > li.cont3 > a .guide-no {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_num_3.png) no-repeat 0 100%}
.main-cont3 .guide-wrap .guide-list > li.cont4 > a .guide-no {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_num_4.png) no-repeat 0 100%}

.main-cont3 .guide-wrap .guide-list.type1 {padding-top:70px}
.main-cont3 .guide-wrap .guide-list.type1 > li {width:200px;height:350px}
.main-cont3 .guide-wrap .guide-list.type1 > li.cont1 {width:210px}
.main-cont3 .guide-wrap .guide-list.type1 > li.cont2 {width:200px;height:210px;padding-top:140px}
.main-cont3 .guide-wrap .guide-list.type1 > li.cont3 {width:200px}
.main-cont3 .guide-wrap .guide-list.type1 > li.cont4 {width:210px}


.main-cont3 .guide-wrap .guide-list.type2 {padding-top:50px}
.main-cont3 .guide-wrap .guide-list.type2 > li {height:370px}
.main-cont3 .guide-wrap .guide-list.type2 > li.cont1 {width:400px}
.main-cont3 .guide-wrap .guide-list.type2 > li.cont2 {width:220px;height:220px;padding-top:150px}
.main-cont3 .guide-wrap .guide-list.type2 > li.cont3 {width:200px}

.main-cont3 .guide-wrap .guide-list.type3 {padding-top:30px}
.main-cont3 .guide-wrap .guide-list.type3 > li {height:390px}
.main-cont3 .guide-wrap .guide-list.type3 > li.cont1 {width:220px}
.main-cont3 .guide-wrap .guide-list.type3 > li.cont2 {width:215px}
.main-cont3 .guide-wrap .guide-list.type3 > li.cont3 {width:200px;padding-top:155px;height:215px}
.main-cont3 .guide-wrap .guide-list.type3 > li.cont4 {width:185px;padding-top:155px;height:215px}

.main-cont3 .slider-bg {position:absolute;bottom:0;left:50%;width:1260px;height:440px;margin-left:-630px;z-index:0}
.main-cont3 .slider-bg.type0 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_guide_01.png) no-repeat 14px 100%}
.main-cont3 .slider-bg.type1 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_guide_02.png) no-repeat 80px 100%}
.main-cont3 .slider-bg.type2 {background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_guide_03.png) no-repeat 5px 100%}


.main-cont4 {height:155px;padding:65px 0 0;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_banner.jpg) no-repeat 50% 0}
.main-cont4 .main-banner {width:980px;margin:0 auto;text-align:center}
.main-cont4 .main-banner > p {font-size:24px;color:#fff;font-family:'NanumSquare',Arial,'맑은 고딕', 'Malgun Gothic';line-height:1}
.main-cont4 .main-banner .btn-mymoney {display:inline-block;margin:25px 0;padding:0 30px 0 130px;border:1px solid #fff;color:#fff;border-radius:23px;height:44px;line-height:44px;font-size:15px;font-weight:bold;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/bg_ico_mymoney.png) no-repeat 30px 50%}
.main-cont4 .main-banner .btn-mymoney > span {position:absolute;top:-99999px;left:0}

.main-cont4 .main-banner .direct-link > li {display:inline-block;*display:inline}
.main-cont4 .main-banner .direct-link > li+li {border-left:1px solid #555968;margin-left:15px;padding-left:15px}
.main-cont4 .main-banner .direct-link > li > a {font-size:14px;color:#9da7c7}


.mc-unit {display:block;background:url(https://oimg1.kbstar.com/img/omoney/2016/main/main_all2.png) no-repeat 0 0}

.mc-unit.ico-stat {width:78px;height:78px;margin:0 auto}
.mc-unit.ico-stat.type1 {background-position:0 0}
.mc-unit.ico-stat.type2 {background-position:-79px 0}
.mc-unit.ico-stat.type3 {background-position:-156px 0}
.mc-unit.ico-stat.type4 {background-position:-234px 0}
.mc-unit.ico-stat.type5 {background-position:-312px 0}
.mc-unit.ico-stat.type6 {background-position:-390px 0}

.mc-unit.ico-exp {width:181px;height:180px;margin:0 auto}
/* .mc-unit.ico-exp.type1 {background-position:1px -79px} */
.mc-unit.ico-exp.type1 {background:url('https://oimg1.kbstar.com/img/omoney/2018/main/bg_main_exp_list01.png') no-repeat 0 0;}/*2018-08-21 변경*/
.mc-unit.ico-exp.type2 {background-position:-180px -78px}
.mc-unit.ico-exp.type3 {background-position:1px -259px}
.mc-unit.ico-exp.type4 {background-position:-180px -258px}



/*스타자문단 배너(2017-03-16)*/
.starPanelArea{width:1114px;text-align:center;position:relative;margin:0 auto;}
.starPanelArea .bn-starPanel{position:absolute;top:-176px;left:0;}